@charset "utf-8";

/*  
Theme Name: manaweb-net_2012-07-29_02-05-32
Theme URI: http:///
Description: manaweb-net_kid
Author: User
Author URI: http:///
Template:       manaweb-net
Version: 3.0.20
*/


@import url('../../../../common/skins/common.css');

img {
  max-width: 100%;
  height: auto;
}

html>body {
    font-size: 10px;
}


/* form */
form {
    margin: 0px;
}
#searchform fieldset {
    border: none;
}
#search-options,
input {
    /*padding: 1px;*/
}
#searchtext {
    width: 150px;
}

/* banner title */
#header {
    text-align: left;
    display:none;
}


/* description of blog */
.blog-description {
    color: #000;
    background: transparent;
    font-size: 12px;
}

/* article */
.blog {
    /*padding: 0px 40px 0px 10px;*/
}

/* article date */
.date {
}

/* comment color */
.date,
.trackbacks-header,
.comments-header,
.comments-open-header {
}

/* an article or comment */
#comments,
.entry {
    width: auto;
    margin: 0 5px 15px;
    background: #fff;
/*    background-position: right; 
    background-repeat: repeat-y; 
    background-image: url(".gif");*/
    font-size: 100%;
    line-height:1.5;
    word-break: break-all;
overflow-y:hidden;/*Google Chromeでなぜかスクロールバーが表示される問題を解決*/

}


/* blockquote */
.entry blockquote {
    width: auto;
    margin: 15px 20px 0;
    /*padding: 10px;*/
    border: 1px solid #666;
    background: #f6f6f6;
    font-size: 83.3%;
    line-height: 1.5;
}
.quotetitle {
    font-size: 83.3%;
    border-bottom: 1px solid #666;
    /*padding: 3px;*/
}

pre {
    margin: 15px 20px 0px;
    /*padding: 10px;*/
    background: #f6f6f6;
    border: 1px solid #999;
    font-size: 83.3%;
    line-height: 1.5;
    width: 100%;
    overflow: scroll;
}
html>body pre {
    width: 87%;
}

/* title of entry */
.entry-header {
    margin: 15px 0 10px;
    padding: 3px 10px;
    border-left: 8px solid #f09;
    background:#333;
   font-weight: bold;
}

.entry-header a {color: #fff;font-size: 16px;font-weight: bold;}


/* contributor */
.entry-footer {
    color:#333;
    margin: 10px 0 0;
    padding-top: 3px;
    border-top: 1px dotted #36414d;
    text-align: right;
    font-size: 15px;
}

.entry-footer a {color:#09f;}
.entry-footer a:hover {color:#fff;background-color:#09f;}


/* archive-list */
.archive-list {
    margin: 10px 0;
}

/* navigation */
.content-nav {color:#333;font-size:15px;
    margin: 5px;
    text-align: center;
}

.content-nav a {color:#333;text-decoration:underline;}
.content-nav a:hover {color:#fff;background-color:#09f;}


/* navigation */
.page {
    margin: 6px 0 10px;
    font-size: 83.3%;
}

/* breadcrumbs list */
.crumbs {
    margin: 6px 0 10px;
    padding-left: 5px;
    font-size: 16px;
    color:#333;
}

.crumbs a {color:#333;text-decoration:underline;}
.crumbs a:hover {color:#fff;background:#09f;}

/* calendar */
#wp-calendar caption {
    /*padding-bottom: 5px;*/
    text-align: center;
    color: #444444;
    font-size: 12px;
    background: none;
    letter-spacing: 0.2em;
}
#wp-calendar {
    text-align: center;
    color: #444;
    background: none;
}
#wp-calendar table {
    text-align: center;
    /*padding: 0;*/
    border-collapse: collapse;
}
#wp-calendar th {
    /*padding-bottom: 2px;*/
    font-size: 10px;
    width: 23px;
}
#wp-calendar td {
    /*padding: 2px 0;*/
    font-size: 12px;
    line-height: 120%;
}

/* for hidden widget title */
.widget_calendar h2 {
    display: none;
}

/* menu list of sidebar */
#links-left ul,
#links-right ul {
    color: #444;
}

#links-left ul li,
#links-right ul li {
    list-style: none;
    margin: 0 0 15px 0;
}

#links-left li li,
#links-right li li {
    background: url(images/lmark.gif) no-repeat 0 0.5em;
    padding-left: 12px;
    margin: 0;
}

#links-left ul ul,
#links-right ul ul {
    margin: 0;
}

/* title of menu list */
#links-left ul li h2,
#links-right ul li h2 {
    margin-top: 3px;
    padding-bottom: 2px;
    border: 1px solid  #666;
    color: #444;
    background: #f6f6f6;
    text-align: center;
    font-size: 75%;
    line-height: 2.0;
    height: 100%; /* for IE6 */
}
html > body #links-left ul li h2,
#links-right ul li h2 {
    padding-bottom: 0;
}
#links-left ul ul,
#links-right ul ul {
    margin: 3px 0 20px;
}
#links-left ul ul ul,
#links-right ul ul ul{
    margin-bottom: 0;
}
#links-left ul li li ,
#links-right ul li li {
    font-size: 75%;
    line-height: 1.5;
}
#links-left ul li li li ,
#links-right ul li li li {
    font-size: 100%;
}
#links-left ul ul.children,
#links-right ul ul.children {
    margin-top: 0;
}
/* credit */
.powered {
    margin-top: 50px;
    text-align: left;
}
.powered img {
    margin-top: 3px;
}

.clear {
    clear: both;
}

.trackbacks,
.comments {
    margin: 10px 5px;
}

.trackbacks-header,
.comments-header,
.comments-open-header,
.comments-head {
    margin: 15px 0;
    /*padding-left: 8px;*/
    color: #fff;
    background: #8fabbe;
    font-size: 91.6%;
    font-weight: bold;
    line-height: 2.0;
}

#trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content {
    margin: 0 2px;
    /*padding: 0;*/
    font-size: 100%;
    line-height: 1.5;
    word-break: break-all;
}

.trackback-content p,
.comment-content p {
    margin-top: 10px;
    margin-bottom: 5px;
}

.trackback-footer,
.comment-footer {
    margin-right: 2px;
    /*padding-top: 3px;*/
    border-top: 1px dotted #36414d;
    font-size: 83.3%;
    text-align: right;
}

/* comment and trackback */
#comments-open-data p {
    margin-bottom: 10px;
}
#comment-post {
   font-weight: bold;
}
#comment-author, #comment-email, #comment-url, #comment-text {
   width: 220px;
}
#comment {
    width: 400px;
}
#comment-bake-cookie {
   margin-left: 2px;
   vertical-align: middle;
}
#comments-open-footer {
    text-align: center;
}
.comments-open label {
    display: block;
}

form input,
form textarea {
    border: 1px solid #999;
}
#searchtext {
    margin: 3px 0;
}

/* カラム切り替え */
body.layout-three-column,
body.layout-three-column-right,
body.layout-two-column-left,
body.layout-two-column-right,
body.layout-one-column {
    text-align: center;
}
.layout-three-column #container,
.layout-three-column-right #container,
.layout-two-column-left #container,
.layout-two-column-right #container {
    margin-bottom: 10px;
}
.layout-one-column #container {
    margin-bottom: 0;
}

/* 固定レイアウト共通 */
.layout-three-column #box,
.layout-three-column-right #box,
.layout-two-column-left #box,
.layout-two-column-right #box,
.layout-one-column #box {
    margin-right: auto;
    margin-left: auto;
    /*padding: 0 0 25px 0;*/
    text-align: left;
}

/* 3カラム固定レイアウト幅 */
.layout-three-column-right #box,
.layout-three-column #box {
    width: 850px;
}

/* 2カラム固定レイアウト幅 */
.layout-two-column-left #box,
.layout-two-column-right #box {
    width: 665px;
}

/* 1カラム固定レイアウト幅 */
.layout-one-column #box {
    width: 478px;
}

/* 3カラム固定レイアウト */
.layout-three-column #content {
    float: left;
}
.layout-three-column #content { /* for IE6 */
    width: 468px;
    margin-left: 95px;
}
html>body.layout-three-column #content {
    width: 478px;
    margin-left: 185px;
}


.layout-three-column #links-left-box {
    float: left;
    width: 185px;
}
.layout-three-column #links-left-box { /* for IE6 */
    margin-left: -656px;
}
html>body.layout-three-column #links-left-box {
    margin-left: -665px;
}

.layout-three-column #links-right-box {
    float: left;
    width: 185px;
}
.layout-three-column #links-right-box { /* for IE6 */
    margin-left: 2px;
}
html>body.layout-three-column #links-right-box {
    margin-left: 0;
}

.layout-three-column #links-left,
.layout-three-column #links-right {
    /*padding: 15px 15px 0 15px;*/
}

/* 3カラム固定レイアウト（右サイドバー） */
.layout-three-column-right #content {
    float: left;
    width: 483px;
}
.layout-three-column-right #links-left-box {
    float: left;
    width: 180px;
}
.layout-three-column-right #links-right-box {
    float: left;
    width: 185px;
}
.layout-three-column-right #links-left {
    /*padding: 15px 5px 0 15px;*/
}
.layout-three-column-right #links-right {
    /*padding: 15px 15px 0 15px;*/
}

/* 2カラム固定レイアウト(右サイドバー) */
.layout-two-column-right #content {
    float: left;
    width: 478px;
}
.layout-two-column-right #links-right-box {
    float: left;
    width: 185px;
}
.layout-two-column-right #links-right {
    /*padding: 15px 15px 0;*/
}

/* 2カラム固定レイアウト(左サイドバー) */
.layout-two-column-left #content {
    float: left;
    width: 478px;
}
.layout-two-column-left #content { /* for IE6 */
    margin-left: 92px;
}
html>body.layout-two-column-left #content {
    margin-left: 185px;
}
.layout-two-column-left #links-left-box {
    float: left;
    width: 185px;
}
.layout-two-column-left #links-left-box { /* for IE6 */
    margin-left: -663px;
}
html>body.layout-two-column-left #links-left-box {
    margin-left: -665px;
}

.layout-two-column-left #links-left {
    /*padding: 15px 15px 0;*/
}

/* 1カラム固定レイアウト */
.layout-one-column #content {}

/* 3カラム固定レイアウト(ブログ記事全体) */
.layout-three-column-right .blog,
.layout-three-column .blog {
    /*padding: 10px 15px;*/
}

/* 2カラム固定レイアウト(左サイドバー:ブログ記事全体) */
.layout-two-column-left .blog {
    /*padding: 10px 15px;*/
}

/* 2カラム固定レイアウト(右サイドバー:ブログ記事全体) */
.layout-two-column-right .blog {
    /*padding: 10px 15px;*/
}

/* 1カラム固定レイアウト(ブログ記事全体) */
.layout-one-column .blog {
    /*padding: 10px 15px 0;*/
}

/* リキッドレイアウト共通 */
.layout-three-column-liquid #content,
.layout-three-column-liquid-right #content,
.layout-two-column-liquid-right #content,
.layout-two-column-liquid-left #content,
.layout-three-column-liquid #links-left-box,
.layout-three-column-liquid #links-right-box,
.layout-three-column-liquid-right #links-left-box,
.layout-three-column-liquid-right #links-right-box,
.layout-two-column-liquid-right #links-right-box,
.layout-two-column-liquid-left #links-left-box {
    position: relative;
    display: inline;
    float: left;
}
.layout-three-column-liquid .blog,
.layout-three-column-liquid-right .blog,
.layout-two-column-liquid-right .blog,
.layout-two-column-liquid-left .blog,
.layout-three-column-liquid #links-left,
.layout-three-column-liquid #links-right,
.layout-three-column-liquid-right #links-left,
.layout-three-column-liquid-right #links-right,
.layout-two-column-liquid-right #links-right,
.layout-two-column-liquid-left #links-left {
    position: static;
}
.layout-three-column-liquid #content,
.layout-three-column-liquid-right #content,
.layout-two-column-liquid-right #content,
.layout-two-column-liquid-left #content,
.layout-three-column-liquid #links-left,
.layout-three-column-liquid #links-right,
.layout-three-column-liquid-right #links-left,
.layout-three-column-liquid-right #links-right,
.layout-two-column-liquid-right #links-right,
.layout-two-column-liquid-left #links-left,
.layout-three-column-liquid .entry,
.layout-three-column-liquid-right .entry,
.layout-two-column-liquid-right .entry,
.layout-two-column-liquid-left .entry {
    overflow-x: hidden;
}

/* ネガティブマージンで選択やクリックできない不具合の対処 */
.layout-three-column-liquid #links-left {
    position: relative;
    z-index: 2;
}

/* 3カラムリキッド */
.layout-three-column-liquid #content {
    width: 100%;
/*    margin: 0 -200px; */
margin: 0;
    height: 100%; /* for IE6 リサイズで中央カラムが右寄りになるのを防止 */
}
.layout-three-column-liquid .blog {
    margin: 0 200px;
    /*padding: 18px 15px 10px;*/
    height: 100%; /* for IE6 */
}
html>body.layout-three-column-liquid .blog {
    /*padding: 10px 15px;*/
}

/* 3カラムリキッド(右サイドバー) */
.layout-three-column-liquid-right #content {
    width: 100%;
    margin-right: -385px;
    height: 100%; /* for IE6 リサイズで中央カラムが右寄りになるのを防止 */
}
.layout-three-column-liquid-right .blog {
    margin-right: 385px;
    /*padding: 18px 15px 10px;*/
    height: 100%; /* for IE6 */
}
html>body.layout-three-column-liquid-right .blog {
    /*padding: 10px 15px;*/
}

/* 2カラムリキッド(右サイドバー) */
.layout-two-column-liquid-right #content {
    width: 100%;
    height: 100%; /* for IE6 リサイズで中央カラムが右寄りになるのを防止 */
}
.layout-two-column-liquid-right .blog {
    margin-right: 200px;
    /*padding: 18px 15px 10px;*/
    height: 100%; /* for IE6 */
}
html>body.layout-two-column-liquid-right .blog {
    /*padding: 10px 15px;*/
}

/* 2カラムリキッド(左サイドバー) */
.layout-two-column-liquid-left #content {
    width: 100%;
    /* height: 100%; */** for IE6 リサイズで中央カラムが右寄りになるのを防止 */
}
.layout-two-column-liquid-left .blog {
    margin-left: 200px;
    /*padding: 18px 15px 10px;*/
    height: 100%; /* for IE6 */
}
html>body.layout-two-column-liquid-left .blog {
    /*padding: 10px 15px;*/
}

/* for IE7 */
*:first-child+html .layout-three-column-liquid-right .blog,
*:first-child+html .layout-three-column-liquid .blog,
*:first-child+html .layout-two-column-liquid-right .blog,
*:first-child+html .layout-two-column-liquid-left .blog {
    /*padding-top: 18px;*/
}

/* リキッドレイアウト・サイドバー */
.layout-three-column-liquid #links-left-box {
    /*top: 15px;*/
    width: 200px;
    margin-left: -100%;
}
.layout-three-column-liquid-right #links-left-box {
    /*top: 15px;*/
    right: 0px;
    width: 185px;
}
.layout-three-column-liquid-right #links-right-box {
    /*top: 15px;*/
    width: 200px;
}
.layout-three-column-liquid #links-right-box,
.layout-two-column-liquid-right #links-right-box {
    /*top: 15px;*/
    width: 200px;
    margin-left: -200px;
}
.layout-two-column-liquid-left #links-left-box {
    /*top: 15px;*/
    width: 200px;
    margin-left: -100%;
}
.layout-three-column-liquid #links-left,
.layout-three-column-liquid #links-right,
.layout-two-column-liquid-right #links-right,
.layout-two-column-liquid-left #links-left {
    /*padding: 0 15px;*/
    height: 95%; /* for IE6 */
}
.layout-three-column-liquid-right #links-left {
    /*padding: 0 0 0 15px;*/
    height: 95%; /* for IE6 */
}
.layout-three-column-liquid-right #links-right {
    /*padding: 0 15px;v
    height: 95%; /* for IE6 */
}

/* リキッドレイアウト・フッタ */
.layout-three-column-liquid #footer,
.layout-three-column-liquid-right #footer,
.layout-two-column-liquid-right #footer,
.layout-two-column-liquid-left #footer {
    /*margin-top: 25px;*/
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/ /* for IE6 */
    height: 60px;
    text-align: center;
    line-height: 2;
}
html>body.layout-three-column-liquid #footer,
html>body.layout-three-column-liquid-right #footer,
html>body.layout-two-column-liquid-right #footer {
    /*padding-bottom: 0;*/
}
/* for IE7 */
*:first-child+html .layout-three-column-liquid #footer,
*:first-child+html .layout-three-column-liquid-right #footer,
*:first-child+html .layout-two-column-liquid-right #footer {
    width: 100%; /* for IE7 フッタのレイアウト崩れを防止 */
}

/* 1カラムリキッド(ブログ記事全体) */
.layout-one-column-liquid .blog {
    /*padding: 15px;*/
}

/* 1カラムリキッド */
.layout-one-column-liquid #content {
    margin: 0 100px;
    background: #fff;
}
/* 1カラムリキッド */
/* タイトルバナー */
.layout-one-column-liquid #header {
    margin-right: 100px;
    margin-left : 100px;
}

/* 1カラム用 */
body.layout-one-column-liquid {
    background: #36414d;
}

/* フッタ */
.layout-one-column #footer,
.layout-three-column #footer,
.layout-three-column-right #footer,
.layout-two-column-left #footer,
.layout-two-column-right #footer,
.layout-one-column-liquid #footer {
    margin-right: auto;
    margin-left: auto;
    /*padding-top: 10px;*/
    height: 60px;
    color: #ffffff;
    background: #8fabbe;
    font-size: 75%;
    text-align: center;
    line-height: 2;
}
.layout-three-column #footer,
.layout-three-column-right #footer {
    width: 850px;
}
.layout-two-column-left #footer,
.layout-two-column-right #footer {
    width: 665px;
}
.layout-one-column #footer {
    width: 478px;
}
.layout-one-column-liquid #footer {
    margin-right: 100px;
    margin-left : 100px;
}

input,textarea {
    font-family: "Osaka", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", arial, sans-serif;
}

.clearfix:after {
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*--------------------------------------------------------------------------------*/


/*WP-PageNavi を使わずにナビゲーション表示*/
.pageNav {
	font-size:16px;
	color: #333;
	background:white;
	margin: 1em auto;
	line-height:2em;
	text-align:center;
}

a.page-numbers, .pageNav .current {
	color: #333;
	padding: 2px .4em;
	border:solid 1px #ccc;
	text-decoration:none;
	font-size:16px;
}

a.page-numbers:hover {
	color:white;
	background: #999;
}

.pageNav .current {
	color: #fff;
	background: #f09;
	border-color: #f09;
	font-weight:bold:
}

.pageNav .next, .pageNav .prev {
	border:0 none;
	background:transparent;
	text-decoration:underline;
	font-size:16px;
	font-weight:bold;
}
